footer{
    height:7.5em;
    width: 100%;
    display:flex;
    flex-flow:row;
    justify-content:space-between;
    background:#4a4a4b;
    margin-top:3em ;
    z-index: 1;
  }
  
  #gauche{
    display:flex;
    flex-flow:column;
    margin:0.5em;
    margin-left:4em;
    background:rgba(255, 255, 255, 0.2);
    border-radius:1%;
    text-align:center;
    /*align-item:center;*/
    justify-content:center;
    width:9em;
    color: black;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
  
  }
  #droite{
    width:9em;
    display:flex;
    flex-flow:column;
    margin:0.5em;
    margin-right:4em;
    background:rgba(255, 255, 255, 0.2);
    color:black;
    border-radius:1%;
    text-align:center;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    white-space: nowrap;
}
  
  .imageFooter{
    margin-top:0.4em;
    margin-left:0.8%;
    opacity:80%;
  }
  
  
  #instagram{
    opacity:70%;
  }
  #instagram:hover{
    opacity:100%;
  }
  
  #twitter{
    opacity:70%;
  }
  #twitter:hover{
    opacity:100%;
  }
  
  #discord{
    opacity:70%;
  }
  #discord:hover{
    opacity:100%;
  }
  
   footer a:link{
    text-decoration:none;
  }

